/* 
Theme Name:		 OceanWP Child
Theme URI:		 http://childtheme-generator.com/
Description:	 OceanWP Child is a child theme of OceanWP, created by ChildTheme-Generator.com
Author:			 Edmiagra
Author URI:		 http://childtheme-generator.com/
Template:		 oceanwp
Version:		 1.0.0
Text Domain:	 oceanwp-child
*/


/*
    Add your custom styles here
*/
div#top-bar-content {
    width: 100%;
}
div.top-content {
    display: flex;
    justify-content: space-between;
}
.top-content-left {
    gap: 14px;
    display: flex;
}
.top-content a {
    padding: 5px 10px;
    border: 1px solid #f28c34;
    display: block;
    border-radius: 4px;
}
.top-content-left a:hover {
    background: #17214c;
    border-color: #17214c;
    color: #fff;
}
.top-content-right a  {
    background: #17214c;
    border-color: #17214c;
    color: #fff;
}
.top-content-right a:hover {
    background: #f28c34;
    border-color: #f28c34;
    color: #fff;
}
form.wpcf7-form.init .row {
    display: flex;
    gap: 12px;
}
div#footer-inner div#block-9 img {
    background: #ffffff;
    padding: 10px;
    max-width: 200px;
    margin-left: 0;
    border-radius: 3px;
}
.contact-info-widget i {
    color: #f18c35 !important;
    font-size: 20px;
    background: #ffffff21;
}
#footer-widgets .footer-box .widget-title {
    border: 0 !important;
    padding: 0 !important;
}
.curcle-img-sty h2.sina-cs-title img {
    width: 100px;
    border-radius: 100px;
    margin: auto;
}
body div.wpforms-container-full .wpforms-form button[type=submit] {
    border-radius: 4px;
    text-transform: capitalize !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    padding: 15px 40px;
	font-size: 15px !important;
	line-height: 11px !important;
	background-color: #17214c !important;
}
body div#wrap div.wpforms-container-full .wpforms-form button[type=submit]:hover, body div#sgpb-popup-dialog-main-div-wrapper div.wpforms-container-full .wpforms-form button[type=submit]:hover  {
	background-color: #f18c35 !important;
}



body tbody tr td .wpr-td-content-wrapper a span {
    color: #f18c35 !important;
    font-weight: 600;
}
body tbody tr td:hover .wpr-td-content-wrapper a span {
    color: #17214c !important;
}
#footer-widgets .footer-box {
    padding: 0 0.625rem !important;
}
h2.wp-block-heading.popup-title {
    font-size: 30px;
    color: #000;
	margin-bottom: 6px;
}
p.popup-paragraph {
    color: #17214c;
    font-size: 15px;
}
h3.wp-block-heading.popup-call-title {
    color: #f18c35;
    font-size: 22px;
}
div#sgpb-popup-dialog-main-div {
    padding: 25px 30px !important;
    padding-bottom: 10px !important;
}
div#footer-widgets div#nav_menu-3 {
    padding-left: 70px;
}
/* Set default font size */
.oceanwp-social-icons li a {
  font-size: 20px;
  transition: color 0.3s ease;
}

/* Social Media Icon Colors */
.oceanwp-twitter a i {
  color: #ffffff; /* X (Twitter) */
}

.oceanwp-facebook a i {
  color: #1877F2;
}

.oceanwp-instagram a i {
  color: #E1306C;
}

.oceanwp-linkedin a i {
  color: #0077B5;
}

/* Optional: Hover Effect */
.oceanwp-twitter a:hover i {
  color: #555;
}

.oceanwp-facebook a:hover i {
  color: #145dbf;
}

.oceanwp-instagram a:hover i {
  color: #c32aa3;
}

.oceanwp-linkedin a:hover i {
  color: #005582;
}
div#ocean_contact_info-3 i {
    background: #f28c34;
    color: #fff !important;
    border-radius: 50px;
    height: 35px;
    width: 35px;
    line-height: 32px;
    font-size: 18px;
}
.oceanwp-youtube a i {
    color: #FF0000;
}
.oceanwp-youtube a:hover i {
    color: #ff4747;
}
div#ocean_contact_info-3 span.oceanwp-contact-title {
    color: #fff !important;
}
div#ocean_social-2 h4.widget-title {
    margin-top: 40px !important;
}
div#ocean_contact_info-3 h4.widget-title {
    margin-bottom: 35px !important;
}
.student-say .elementor-custom-embed-image-overlay:before {
    content: "";
    background-image: linear-gradient(360deg, #17214c, #00000000);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
}
ul.elementor-icon-list-items li.elementor-icon-list-item {
    line-height: 24px;
    margin-bottom: 8px;
}
.submit-hide-btn {
    display: none !important;
}
form#otp-form button[type="submit"] {
    border-radius: 4px;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 400 !important;
    letter-spacing: 0;
	padding: 12px 15px;
}
button.otp-but-sty {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
div#sgpb-popup-dialog-main-div {
    WIDTH: auto !important;
}
input#otp-input {
    margin-bottom: 10px;
}
form#otp-form {
    margin-bottom: 20px;
}
.chat-fab-wrapper i.fas.fa-phone {
    transform: rotate(90deg);
}
.eael-grid-post .eael-entry-wrapper a.eael-grid-post-link {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
body a:focus {
    outline: solid 0px !important;
}
form#wpforms-form-748 label.wpforms-field-label-inline {
    font-size: 14px;
}

div#sgpb-popup-dialog-main-div .wpforms-container {
    margin-top: 0;
}
.sgpb-popup-dialog-main-div-theme-wrapper-6 h2.wp-block-heading {
    margin: 0;
}
div#wpforms-830-field_6-container {
    padding-bottom: 6px !important;
}
header#site-header div#site-navigation-wrap li.menu-item a.menu-link:hover, header#site-header div#site-navigation-wrap li.menu-item a.menu-link:focus
 {
    color: #f18c35;
}
::selection {
    background: #f18c35 !important;
    text-shadow: 3px 3px 3px #00000052 !important;
}
.deensimc-marquee-track {
    will-change: auto !important;
    -webkit-will-change: auto !important;
}
.deensimc-marquee-track figure.deensimc-img-wrapper {
    border: 1px solid #e9e9e9;
    height: 95px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
}
.top-content-right div {
    display: flex;
    gap: 8px;
}
.top-content-right div .inters-style {
	position: relative;
    background: #f18c35;
    border-color: #f18c35;
	padding-left: 22px;
    padding-right: 22px;
}
.top-content-right div .inters-style:hover {
    background: #17214c;
    border-color: #17214c;
}


.glow-on-hover {
    border: none;
    outline: none;
    color: #fff;
    background: #111;
    cursor: pointer;
    position: relative;
    border-radius: 10px;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}

.glow-on-hover:active {
    color: #000
}

.glow-on-hover:active:after {
    background: transparent;
}

.glow-on-hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #111;
    left: 0;
    top: 0;
    border-radius: 10px;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}

.sgpb-content.sgpb-content-1376 .wpforms-field-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
}
.sgpb-content.sgpb-content-1376 div#wpforms-1372-field_1-container, .sgpb-content.sgpb-content-1376 div#wpforms-1372-field_2-container, .sgpb-content.sgpb-content-1376 div#wpforms-1372-field_4-container, div#wpforms-1372-field_9-container, .sgpb-content.sgpb-content-1376 div#wpforms-1372-field_11-container, .sgpb-content.sgpb-content-1376 div#wpforms-1372-field_14-container {
    width: 49%;
}

.sgpb-content.sgpb-content-1376 div#wpforms-1372-field_10-container {
    width: 100%;
}
.sgpb-popup-dialog-main-div-theme-wrapper-6 {
    max-width: 900px;
}
.sgpb-content.sgpb-content-1376 h2.wp-block-heading.popup-title, .sgpb-content.sgpb-content-1376 p.popup-paragraph {
    text-align: center;
}
.blog-marq .deensimc-marquee-track figure.deensimc-img-wrapper {
    border: 1px solid #e9e9e9;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 12px;
}
.blog-book-demo form.wpforms-form .wpforms-field-container {
    width: 100%;
}
.blog-book-demo form.wpforms-form {
    display: flex;
    width: 100%;
    gap: 10px;
}
body .blog-book-demo form.wpforms-form .wpforms-submit-container button {
    width: max-content;
    padding: 25px 20px 35px !important;
    background: #f18c35 !important;
    border-color: #f18c35 !important;
}
.blog-book-demo form.wpforms-form .wpforms-submit-container {
    margin-top: 15px !important;
}
.blog-book-demo form.wpforms-form .wpforms-field-container input#wpforms-2037-field_6 {
    padding: 30px 50px 30px !important;
}
.blog-book-demo div#wpforms-2037 {
    margin: 0;
}
body div#wrap .blog-book-demo form.wpforms-form .wpforms-submit-container button:hover {
    background-color: #17214c !important;
}

@media (max-width:959px) {
	div#footer-widgets div#nav_menu-3 {
    padding-left: 0px;
}
}

@media (max-width:860px) {
	.sgpb-content.sgpb-content-1376 div#wpforms-1372-field_1-container, .sgpb-content.sgpb-content-1376 div#wpforms-1372-field_2-container, .sgpb-content.sgpb-content-1376 div#wpforms-1372-field_4-container, div#wpforms-1372-field_9-container, .sgpb-content.sgpb-content-1376 div#wpforms-1372-field_11-container, .sgpb-content.sgpb-content-1376 div#wpforms-1372-field_14-container {
    width: 100%;
}
}

@media (max-width:767px) {
	div#top-bar-wrap {
    display: none;
}
	form.wpcf7-form.init .row .col {
    margin-bottom: 0 !important;
}
	div#sgpb-popup-dialog-main-div {
    padding: 16px 20px !important;
}
	.blog-book-demo form.wpforms-form {
    display: flex;
    width: 100%;
    gap: 0;
    flex-direction: column;
	align-items: center;
}
}